langcode: en
status: true
dependencies: {  }
name: 1_1_1320x1320
label: '1:1 (1320x1320)'
effects:
  836349b2-bb1d-4710-ba6a-b80710f9d661:
    uuid: 836349b2-bb1d-4710-ba6a-b80710f9d661
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1320
      height: 1320
      anchor: center-center
  6ae99396-b1b5-402e-8e49-24120a3ee2b7:
    uuid: 6ae99396-b1b5-402e-8e49-24120a3ee2b7
    id: image_convert
    weight: 2
    data:
      extension: webp
